Subject: Wharton
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 13 Oct 2000 08:35:00 -0700 (PDT)

Hi Jeff!

I know you received the information below.  Additionally, I have 2 people 
from Broadband Services meeting us there Friday (one is Traci Warner who set 
up the Rice U deal). Further, I'll be meeting with Amy Briggs regarding the 
Entrepeneurship Conference Nov 30th and Dec 1st.  I've already spoken with 
her and Tom Piazze and both independently confirmed as you suspected that we 
committed to sponsor at the $10,000 level.  This entitles us to Banners, 
panels, posters, and most importantly, a Keynote address.  I'll discuss the 
keynote address with her but would appreciate your thoughts in advance as to 
how you'd like to see the Keynote speech executed (suggestions for topics, 
proposed speaking candidates, when in the conference you'd like to see 
Enron's speech, etc). I'll review the trip with you when we return.

Thanks Jeff!

--Christie.
---------------------- Forwarded by Christie Patrick/HOU/ECT on 10/13/2000 
03:18 PM ---------------------------

"Piazze, Thomas" <[email-masked]> on 10/13/2000 09:18:24 AM
To: "Amit, Raffi" <[email-masked]>, "MacMillan, Ian" 
<[email-masked]>, "Stamer, Anne" <[email-masked]>, 
"Cieri, Emily Gohn" <[email-masked]>, "Weigelt, Keith W" 
<[email-masked]>, "Piazze, Donna" <[email-masked]>, 
"Tyler, Cara" <[email-masked]>, "Kunreuther, Howard" 
<[email-masked]>, "Wind, Yoram" <[email-masked]>, 
"Baltes, Michael" <[email-masked]>, "Winter, Sidney G" 
<[email-masked]>
cc: "Roberts, Stacey" <[email-masked]>, "Williams, Dorothy 
(Wharton)" <[email-masked]>, "Harker, Patrick" 
<[email-masked]>, "'kaminski, vince'" <[email-masked]>, 
"'Patrick, christie'" <[email-masked]>, "'shankman, jeff'" 
<[email-masked]> 
Subject: Visit by Enron, 19 October 2000

A team of key executives from Enron will be on campus on the 19th of October 
for the purposes of meeting with key staff and faculty to learn more about 
the School and how the firm can gain a greater presence here.  Included in 
this group will be:

Vince Kaminski, Director of Research

Christie Patrick, VP, University Relations

Mike Rosen, Director, University Affairs Group

I have developed a proposed agenda for the visit.  Please review and confirm 
that you are available to meet with one or more of the Enron Team at the 
times specified.  If so, please provide me a prefered meeting location.  If 
not, please alternate times and locations.

8:00-9:00  Breakfast with Donna Piazze and Keith Weigelt to discuss "Tiger 
Team FAP Project"  The Ivy Grill, Inn at Penn

9:00-10:30  Meeting with Raffi Amit, Ian MacMillan, Emily Cieri and Anne 
Stamer to discuss the Sol C. Snider Entreprenuer Center and its related 
programs, the Business Plan Competition and WeBI...4th Floor Conference Room, 
Vance Hall???

10:30-12:00 Christie and Mike hold discussions with Cara Tyler, Bob Bonner 
and Pat Rose regarding recruiting processes and procedures...CMS Conference 
Room

10:30-???  Broadband executive meets with Gerry McCartney and other 
university officials to discuss campus needs, future usage projections, etc.

10:30-11:30  Vince meets with Sid Winter reference Jones Center and related 
research

11:30-12:00  Vince meets with Howard Kunruether to discuss Risk Management

12:00-1:15pm  Group lunch with Jerry Wind at Faculty Club to discuss the 
e-Fellows Program

2:00-3:00pm Christie and Mike meet with Mike Baltes to discuss Co-branding 
issues with Wharton and UPenn

5:00pm  All will attend the ET Conference Dinner event

Please confirm your willingness and availability to support this agenda.  
Thanks for your help.

TOM